AnsweredAssumed Answered

OpenGL Issue

Question asked by jamesjp on Aug 13, 2016
Latest reply on Aug 15, 2016 by amdmatt

Hi Guys,

So as some of you may know it is apparentally neccesary to have OpenGL 4.5 to play No Man's Sky.

I had OpenGL 4.4 and so in an attempt to upgrade this I downloaded the latest driver for my R9 270x graphics card, however instead of this upgrading me to 4.5 it has downgraded me to 4.3.

So I decided to download the second latest update in the hopes this would return me to 4.4 but it has not.

Anyone know how I can sort this out?

Thanks

Outcomes